## proxy-vole 1.0.3

=== debian/changelog ===
proxy-vole (1.0.3-3) unstable; urgency=medium

  * Upload to unstable.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 14:22:45 +0900

proxy-vole (1.0.3-3~exp1) experimental; urgency=medium

  * debian/control:
    - Sort B-D list.
  * Enable junit4 tests but ignore the failure.
    - The tests require network access which is not allowed and fails
      under pbuilder and buildd.
  * debian/tests:
    - Reuse dh_auto_test for autopkgtest.

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 01:06:42 +0900

proxy-vole (1.0.3-2) unstable; urgency=medium

  * debian/copyright:
    - Add more detail on Apache-2.0

 -- Roger Shimizu <rosh@debian.org>  Sat, 05 Dec 2020 16:14:19 +0900

proxy-vole (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #975925)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 04:23:36 +0900
