=== debian/control ===
Source: proxy-vole
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 junit4,
 libini4j-java,
 libjna-java,
 libjna-platform-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/proxy-vole.git
Vcs-Browser: https://salsa.debian.org/java-team/proxy-vole
Homepage: https://github.com/MarkusBernhardt/proxy-vole

Package: libproxy-vole-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Proxy Vole
 Proxy Vole is a Java library to auto detect the platform network proxy
 settings.
 .
 Use the Proxy Vole library to provide network connectivity out of the
 box for your Java application. It provides strategies for auto
 detecting the current proxy settings. There are many configurable
 strategies to choose from. At the moment Proxy Vole supports the
 following proxy detection strategies.
  * Read platform settings (Supports: Windows, KDE, GNOME, OSX)
  * Read browser setting (Supports: Firefox 3.x+, Internet Explorer;
    Chrome and Webkit use the platform settings)
  * Read environment variables (often used variables on Linux / Unix
    server systems)
  * Auto detection script by using WPAD/PAC (Not all variations
    supported)
