=== debian/watch ===
version=4
https://github.com/MarkusBernhardt/proxy-vole/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
